{
    "dir": "ltr",
    "lang": "English",
    "name": "Spothole",
    "short_name": "Spothole",
    "scope": "/",
    "display": "standalone",
    "start_url": "https://spothole.app/",
    "background_color": "white",
    "theme_color": "white",
    "description": "An Amateur Radio spotting tool bringing together DX clusters and outdoor programmes, providing a universal JSON API and web interface.",
    "related_applications": [],
    "prefer_related_applications": false,
    "icons": [
    {
      "src": "/img/icon-192-pwa.png",
      "type": "image/png",
      "sizes": "192x192",
      "purpose": "maskable"
    },
    {
      "src": "/img/icon-512-pwa.png",
      "type": "image/png",
      "sizes": "512x512",
      "purpose": "maskable"
    }
  ],
  "url": "https://spothole.app"
}
